Php Pdf Add-ons - Task #946

Code improvements
09/10/2016 06:36 PM - Andrei Bintintan

Status: Closed
Priority: Normal
Assignee: Andrei Bintintan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

09/10/2016

0%
0.00 hour

Description
Improvements:
e case sensitive function calls

¢ PHPDoc errors
¢ type hints

History

#1 - 09/10/2016 06:54 PM - Andrei Bintintan

- Status changed from New to Resolved

#2 - 09/10/2016 09:00 PM - Andrei Bintintan

- Assignee set to Andrei Bintintan

#3 - 09/12/2016 11:48 AM - Andrei Bintintan

- Status changed from Resolved to Closed

04/20/2024
